:root, [data-bs-theme=light] {
  --bs-primary: #447053;
  --bs-primary-rgb: 68,112,83;
  --bs-primary-text-emphasis: #1B2D21;
  --bs-primary-bg-subtle: #DAE2DD;
  --bs-primary-border-subtle: #B4C6BA;
  --bs-secondary: #F4F6E8;
  --bs-secondary-rgb: 244,246,232;
  --bs-secondary-text-emphasis: #62625D;
  --bs-secondary-bg-subtle: #FDFDFA;
  --bs-secondary-border-subtle: #FBFBF6;
  --bs-success: #BDD1AE;
  --bs-success-rgb: 189,209,174;
  --bs-success-text-emphasis: #4C5446;
  --bs-success-bg-subtle: #F2F6EF;
  --bs-success-border-subtle: #E5EDDF;
  --bs-info: #93BA93;
  --bs-info-rgb: 147,186,147;
  --bs-info-text-emphasis: #3B4A3B;
  --bs-info-bg-subtle: #E9F1E9;
  --bs-info-border-subtle: #D4E3D4;
  --bs-warning: #67a27b;
  --bs-warning-rgb: 103,162,123;
  --bs-warning-text-emphasis: #294131;
  --bs-warning-bg-subtle: #E1ECE5;
  --bs-warning-border-subtle: #C2DACA;
  --bs-danger: #66BB6A;
  --bs-danger-rgb: 102,187,106;
  --bs-danger-text-emphasis: #294B2A;
  --bs-danger-bg-subtle: #E0F1E1;
  --bs-danger-border-subtle: #C2E4C3;
  --bs-light: #F1F3E2;
  --bs-light-rgb: 241,243,226;
  --bs-light-text-emphasis: #60615A;
  --bs-light-bg-subtle: #FCFDF9;
  --bs-light-border-subtle: #F9FAF3;
  --bs-dark: #E6E8C8;
  --bs-dark-rgb: 230,232,200;
  --bs-dark-text-emphasis: #5C5D50;
  --bs-dark-bg-subtle: #FAFAF4;
  --bs-dark-border-subtle: #F5F6E9;
  --bs-body-bg: #F4F6E8;
  --bs-body-bg-rgb: 244,246,232;
  --bs-body-font-family: Spectral, serif;
  --bs-link-color: #447053;
  --bs-link-color-rgb: 68,112,83;
  --bs-link-hover-color: #5B9A71;
  --bs-link-hover-color-rgb: 91,154,113;
  --bs-link-hover-decoration: underline;
  --bs-focus-ring-color: #B5CBB3;
}

.btn-primary {
  --bs-btn-color: #fff;
  --bs-btn-bg: #447053;
  --bs-btn-border-color: #447053;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #3A5F47;
  --bs-btn-hover-border-color: #365A42;
  --bs-btn-focus-shadow-rgb: 227,234,229;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #365A42;
  --bs-btn-active-border-color: #33543E;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #447053;
  --bs-btn-disabled-border-color: #447053;
}

.btn-outline-primary {
  --bs-btn-color: #447053;
  --bs-btn-border-color: #447053;
  --bs-btn-focus-shadow-rgb: 68,112,83;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #447053;
  --bs-btn-hover-border-color: #447053;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #447053;
  --bs-btn-active-border-color: #447053;
  --bs-btn-disabled-color: #447053;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #447053;
}

.btn-secondary {
  --bs-btn-color: #000000;
  --bs-btn-bg: #F4F6E8;
  --bs-btn-border-color: #F4F6E8;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #F6F7EB;
  --bs-btn-hover-border-color: #F5F7EA;
  --bs-btn-focus-shadow-rgb: 37,37,35;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #F6F8ED;
  --bs-btn-active-border-color: #F5F7EA;
  --bs-btn-disabled-color: #000000;
  --bs-btn-disabled-bg: #F4F6E8;
  --bs-btn-disabled-border-color: #F4F6E8;
}

.btn-outline-secondary {
  --bs-btn-color: #F4F6E8;
  --bs-btn-border-color: #F4F6E8;
  --bs-btn-focus-shadow-rgb: 244,246,232;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #F4F6E8;
  --bs-btn-hover-border-color: #F4F6E8;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #F4F6E8;
  --bs-btn-active-border-color: #F4F6E8;
  --bs-btn-disabled-color: #F4F6E8;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #F4F6E8;
}

.btn-success {
  --bs-btn-color: #000000;
  --bs-btn-bg: #BDD1AE;
  --bs-btn-border-color: #BDD1AE;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #C7D8BA;
  --bs-btn-hover-border-color: #C4D6B6;
  --bs-btn-focus-shadow-rgb: 28,31,26;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #CADABE;
  --bs-btn-active-border-color: #C4D6B6;
  --bs-btn-disabled-color: #000000;
  --bs-btn-disabled-bg: #BDD1AE;
  --bs-btn-disabled-border-color: #BDD1AE;
}

.btn-outline-success {
  --bs-btn-color: #BDD1AE;
  --bs-btn-border-color: #BDD1AE;
  --bs-btn-focus-shadow-rgb: 189,209,174;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #BDD1AE;
  --bs-btn-hover-border-color: #BDD1AE;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #BDD1AE;
  --bs-btn-active-border-color: #BDD1AE;
  --bs-btn-disabled-color: #BDD1AE;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #BDD1AE;
}

.btn-info {
  --bs-btn-color: #000000;
  --bs-btn-bg: #93BA93;
  --bs-btn-border-color: #93BA93;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #A3C4A3;
  --bs-btn-hover-border-color: #9EC19E;
  --bs-btn-focus-shadow-rgb: 22,28,22;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #A9C8A9;
  --bs-btn-active-border-color: #9EC19E;
  --bs-btn-disabled-color: #000000;
  --bs-btn-disabled-bg: #93BA93;
  --bs-btn-disabled-border-color: #93BA93;
}

.btn-outline-info {
  --bs-btn-color: #93BA93;
  --bs-btn-border-color: #93BA93;
  --bs-btn-focus-shadow-rgb: 147,186,147;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #93BA93;
  --bs-btn-hover-border-color: #93BA93;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #93BA93;
  --bs-btn-active-border-color: #93BA93;
  --bs-btn-disabled-color: #93BA93;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #93BA93;
}

.btn-warning {
  --bs-btn-color: #000000;
  --bs-btn-bg: #67a27b;
  --bs-btn-border-color: #67a27b;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #7EB08F;
  --bs-btn-hover-border-color: #76AB88;
  --bs-btn-focus-shadow-rgb: 15,24,18;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #85B595;
  --bs-btn-active-border-color: #76AB88;
  --bs-btn-disabled-color: #000000;
  --bs-btn-disabled-bg: #67a27b;
  --bs-btn-disabled-border-color: #67a27b;
}

.btn-outline-warning {
  --bs-btn-color: #67a27b;
  --bs-btn-border-color: #67a27b;
  --bs-btn-focus-shadow-rgb: 103,162,123;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #67a27b;
  --bs-btn-hover-border-color: #67a27b;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #67a27b;
  --bs-btn-active-border-color: #67a27b;
  --bs-btn-disabled-color: #67a27b;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #67a27b;
}

.btn-danger {
  --bs-btn-color: #000000;
  --bs-btn-bg: #66BB6A;
  --bs-btn-border-color: #66BB6A;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #7DC580;
  --bs-btn-hover-border-color: #75C279;
  --bs-btn-focus-shadow-rgb: 15,28,16;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #85C988;
  --bs-btn-active-border-color: #75C279;
  --bs-btn-disabled-color: #000000;
  --bs-btn-disabled-bg: #66BB6A;
  --bs-btn-disabled-border-color: #66BB6A;
}

.btn-outline-danger {
  --bs-btn-color: #66BB6A;
  --bs-btn-border-color: #66BB6A;
  --bs-btn-focus-shadow-rgb: 102,187,106;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #66BB6A;
  --bs-btn-hover-border-color: #66BB6A;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #66BB6A;
  --bs-btn-active-border-color: #66BB6A;
  --bs-btn-disabled-color: #66BB6A;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #66BB6A;
}

.btn-light {
  --bs-btn-color: #000000;
  --bs-btn-bg: #F1F3E2;
  --bs-btn-border-color: #F1F3E2;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #CDCFC0;
  --bs-btn-hover-border-color: #C1C2B5;
  --bs-btn-focus-shadow-rgb: 36,36,34;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #C1C2B5;
  --bs-btn-active-border-color: #B5B6AA;
  --bs-btn-disabled-color: #000000;
  --bs-btn-disabled-bg: #F1F3E2;
  --bs-btn-disabled-border-color: #F1F3E2;
}

.btn-outline-light {
  --bs-btn-color: #F1F3E2;
  --bs-btn-border-color: #F1F3E2;
  --bs-btn-focus-shadow-rgb: 241,243,226;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #F1F3E2;
  --bs-btn-hover-border-color: #F1F3E2;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #F1F3E2;
  --bs-btn-active-border-color: #F1F3E2;
  --bs-btn-disabled-color: #F1F3E2;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #F1F3E2;
}

.btn-dark {
  --bs-btn-color: #000000;
  --bs-btn-bg: #E6E8C8;
  --bs-btn-border-color: #E6E8C8;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #EAEBD0;
  --bs-btn-hover-border-color: #E9EACE;
  --bs-btn-focus-shadow-rgb: 35,35,30;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #EBEDD3;
  --bs-btn-active-border-color: #E9EACE;
  --bs-btn-disabled-color: #000000;
  --bs-btn-disabled-bg: #E6E8C8;
  --bs-btn-disabled-border-color: #E6E8C8;
}

.btn-outline-dark {
  --bs-btn-color: #E6E8C8;
  --bs-btn-border-color: #E6E8C8;
  --bs-btn-focus-shadow-rgb: 230,232,200;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #E6E8C8;
  --bs-btn-hover-border-color: #E6E8C8;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #E6E8C8;
  --bs-btn-active-border-color: #E6E8C8;
  --bs-btn-disabled-color: #E6E8C8;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #E6E8C8;
}

a:hover {
  text-decoration: var(--bs-link-hover-decoration);
  text-decoration: var(--bs-link-hover-decoration);
}

[data-bs-theme=dark] {
  --bs-link-hover-decoration: blink;
}

.aspect-ratio-16x9 {
  aspect-ratio: 16/9;
}

.m-auto {
  margin: auto!important;
}

.mx-0 {
  margin-right: 0!important;
  margin-left: 0!important;
}

.mx-5 {
  margin-right: 3rem!important;
  margin-left: 3rem!important;
}

.mt-2 {
  margin-top: .5rem!important;
}

.mt-3 {
  margin-top: 1rem!important;
}

.mt-5 {
  margin-top: 3rem!important;
}

.mt-7 {
  margin-top: 6rem !important;
}

.mt-8 {
  margin-top: 7.5rem !important;
}

.me-2 {
  margin-right: .5rem!important;
}

.me-3 {
  margin-right: 1rem!important;
}

.me-4 {
  margin-right: 1.5rem!important;
}

.mb-0 {
  margin-bottom: 0!important;
}

.mb-1 {
  margin-bottom: .25rem!important;
}

.mb-3 {
  margin-bottom: 1rem!important;
}

.mb-4 {
  margin-bottom: 1.5rem!important;
}

.mb-5 {
  margin-bottom: 3rem!important;
}

.ms-3 {
  margin-left: 1rem!important;
}

.ms-5 {
  margin-left: 3rem!important;
}

.ms-auto {
  margin-left: auto!important;
}

